"Medium" = "Mittel";
"High" = "Hoch";
"SENSORS" = "Sensoren";
"Automatic" = "Automatisch";
"Fans" = "Lüfter";
"No Sensors Found" = "Keine Sensoren gefunden";
"Hide This Sensor" = "Diesen Sensor ausblenden";
"FANS" = "LÜFTER";
"Edit Fan Rules" = "Lüfterregeln bearbeiten";
"System Controlled" = "Systemgesteuert";


// Unlocalized strings



// Modified strings

